local fn = _gn(0xD1032E482629049E)
--- Sets a byte that is then used in session_host and session_join metrics when hosting or joining a session
function Global.PlaystatsSetJoinType(joinType)
	return fn(joinType)
end
